/*BODY*/
#main > #content{padding:0px;}
#main > #content > div:nth-child(2){max-width:1200px!important;}
body{max-width: 1920px !important;}
.post-sidebar{padding-right:0px!important;}
.single-post #menu-item-1235 a{border-color: #c4c4c4;color: #c4c4c4;}
.single-post .menu-item-1235 a{color: black;}
.single-featured_item #menu-item-92 a{border-color: #c4c4c4;color: #c4c4c4;}
.single-featured_item .menu-item-92 a{color: black;}
/*div.row:nth-child(1) > div:nth-child(1){padding:0px;}*/
.single-post .entry-content p{color: #4d4c4c;}
.single-post > #wrapper > #main > #content > .row-large > .large-9 > article > .article-inner > .entry-content > p{line-height: 1.9em;}
.single-post .article-inner .entry-content li{color: #4d4c4c;}
/*Mobile Menu slider*/
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{width:100%!important;}
.nav.nav-vertical li{font-size:20px!important;border-color:black!important;}
.mobile-nav .social-icons{display: flex!important;}
/*нижнее мобильное меню*/
header #wide-nav .mobile-nav{width: 100%;display: flex;flex-wrap: nowrap!important;}
header #wide-nav > div{margin:0px;padding:0px;}
/*ABSOLUTE FOOTER*/
.absolute-footer{display:none!important;}
/*HEADER TOP*/
.entry-header{display:none!important;}
.single-post .page-title-inner{display: flex;flex-direction: column!important;}
.single-post .page-title-inner > .flex-right{justify-content: center!important;display: flex!important;margin: 0px!important;margin-bottom: 10px!important;}
.page-title .page-title-inner {
  padding-top: 17px!important;
  padding-bottom: 15px!important;
}
.page-title .page-title-inner .flex-right{display:none!important;}
.page-title .page-title-inner .entry-title{justify-content: center;display: flex;}

/*META BOTTOM*/
footer.entry-meta {font-size: 1.0em!important;padding: 1.5em 0 1.5em!important;}
.blog-metka a,.blog-category a{color: #636363;background: #f7f7f7;padding: 13px;border-radius: 20px;margin: 8px;}
.blog-metka a:hover,.blog-category a:hover{background: black;color: white!important;}
/*COMMENTS*/
#comments .comment-respond{border-radius: 10px;}
.comment-list > .comment > .comment-inner > .flex-row > div:first-child{display:none!important;}
.comment-list > li > .children > li > article > div > .flex-col:first-child{display:none!important;}
.comment-list > li > .children {margin: 1.5em 0 1.5em 1.0em!important;}
#comments .says, #comments .required, #comments .comment-notes{display:none!important;}

/*LEFT-SIDE-BAR*/
.post-sidebar{padding-top: 1.5em!important;padding-bottom: 1.5em!important;}
.tagcloud a,.cat-item a{color: #636363;background: #f7f7f7;padding: 10px !important;border-radius: 20px;margin: 8px;font-size: 0.8em!important;}
.tagcloud a:hover, .cat-item a:hover{background: black!important;color: white!important;}
#categories-6 > ul:nth-child(3){display: flex;flex-wrap: wrap;}
.cat-item{border:none!important;}
/*RIGHT-SIDE-BAR*/
.my-color-grey a{color:#8e8b8b;}
.post-sidebar{padding-left: 0px!important;padding-right: 0px!important;max-width: 25%;flex-basis: 25%;}
/*Summury*/
#ez-toc-container{display:none;}
.ez-toc-widget-container li.active>a {font-weight: 500;}
#ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active::before {border-radius: 10px;}
.single-post .post-sidebar .is-divider{display:none;} 
.ez-toc-widget-container ul li a {
  margin-top: 8px!important;
	margin-bottom: 8px!important;
  padding-left: 8px!important;
}
/*WP-BLOCKS*/
/*читайте*/
.wp-block-post{display: flex;;margin-left:0px!important;background-color: #f7f7f7;border-radius: 10px;width:100%;}
.wp-block-post figure{flex-basis: 44%;margin: 0px!important;width: 100%;flex-basis: 30%;}
.wp-block-post figure a{height:100%;}
.wp-block-post figure img{border-radius: 10px 0px 0px 10px;height: 100%;object-fit: cover;}
.wp-block-post .wp-block-post-excerpt p{padding-left: 15px;padding-right: 5px;line-height: 28px;font-size: 18px;}
.wp-block-post .wp-block-post-excerpt{display: flex;flex-direction: column;justify-content: center;flex-basis: 70%;}
.wp-block-post .wp-block-post-excerpt .wp-block-post-excerpt__more-text{margin: 0px;margin-bottom: 15px;}
.wp-block-image, .img, .img img {
  border: 1px solid #ddd;
}
/*цитата*/
.wp-block-quote{background-color: #f7f7f7;border-radius: 10px;}
.wp-block-quote p{padding: 19px 0px 15px 0px;font-size: 1em!important;margin-bottom: 0px;line-height: 1.3em;}
/*h1-2-3-4-5-6*/
.has-text-align-center{text-align:center!important;}
h2{
margin-top: 40px!important;
margin-bottom: 20px!important;	
}
/*youtube in row*/
.youtube-in-row iframe{height: 190px;border-radius: 10px;}
.youtube-in-row figure{max-width: 32%!important;}
.youtube-in-row .rll-youtube-player{border-radius: 10px;}
/*youtube-cover*/
.video-fit{padding-top:0%!important;border:solid 4px white;}
.video-fit .rll-youtube-player{padding: 27%;}
.rll-youtube-player {border-radius: 10px;}
/*VIDEO*/
.wp-block-video video{border-radius: 10px;}
/*grid-gallery*/
.grid-gallery-1{display: flex;flex-wrap: wrap;}
.grid-gallery-1 > figure{width: 20%!important;height: 30%;}
.grid-gallery-1 > figure:first-child{width: 100%!important;}
/*блок похожих постов*/
.relative-post-my{border-radius: 10px;margin-bottom: 30px;}
.relative-post-my figure{border-radius: 10px 0px 0px 10px;}
.relative-post-my .wp-block-media-text__content a{color: #1097e3;}
.relative-post-my .wp-block-media-text__content p{margin-bottom:0px;}
/*ссылки*/
.relative-post-my .wp-block-media-text__content a, .article-inner .entry-content a{color:#5d78eb;text-decoration: underline;font-weight: bold;}
.relative-post-my .wp-block-media-text__content a:hover, .article-inner .entry-content a:hover{color:black!important;}
/*подпись к картинке*/
figcaption{text-align: center;font-size: 0.9em;color: #4d4c4c;font-style: italic!important;}
/*картинки*/
.comparison-slider img, .wp-block-image, .wp-block-image figure{width: 100% !important;border-radius:10px!important;}
.comparison-slider img, .wp-block-image img{border-radius:10px!important;}

/*figure img{width: 100% !important;}*/

@media (max-width:850px){
#ez-toc-container{display:block;}
.post-sidebar{display:none;!important;}
}
@media only screen and (max-width: 48em) {
#ez-toc-container{display:block;}
/*WP-BLOCKS*/
/*читайте*/
.wp-block-post .wp-block-post-excerpt{padding-top: 15px;}
.wp-block-post .wp-block-post-excerpt p{line-height: 15px;font-size: 14px;}
/*h3*/
h3{font-size: 1.1em!important;}
/*WP-BLOCKS*/
/*youtube in row*/
.youtube-in-row figure{max-width: 100%!important;}
/*блок похожих постов*/
.relative-post-my .wp-block-media-text__content p{font-size:0.95em!important;}
/*хлебные крошки*/
.breadcrumbs{display:none;}
.page-title .page-title-inner {
  padding-top: 17px!important;
  padding-bottom: 15px!important;
}
.page-title .page-title-inner .flex-right{display:none;}
}
@media (max-width:550px){
.post-sidebar{display:none;!important;}
}

